/*--------------------------------------------------------*/
/* Contact
/*--------------------------------------------------------*/

#contact {
	color: #8c8889;
}
#contact p {
	padding: 0 24px;
	text-align: center;
	line-height: 1em;
	font-size: 1.5em;
}



#contact .section-text-column {
	max-width: 640px;
	margin: 0 auto;
	opacity: 0;
}




#contact .section-text-column,
#form-container {
	opacity: 0;
	-webkit-transform: translateY(10%);
	   -moz-transform: translateY(10%);
		-ms-transform: translateY(10%);
		 -o-transform: translateY(10%);
			transform: translateY(10%);
}
#contact .section-text-column.inview,
#form-container.inview {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}




#form-container {
	position: relative;
	margin: 20px 30px;
}

#contact-form {
	margin: 0 -24px 40px -24px;
}
#contact-form:after {	
	content: '';
	display: block;
	clear: both;
}

#contact-form .fieldset-1,
#contact-form .fieldset-2 {
	padding: 0 24px;
}




.form-field {
	position: relative;
	width: 100%;
}
input[type=text],
input[type=email],
textarea {
	display: block;
	width: 100%;
	margin-top: 2em;
	border-right: 3px solid #c5c3c4;
	border-bottom: 3px solid #c5c3c4;
	border-left: 3px solid #c5c3c4;
	padding: 0.3em 1em 0.7em 1em;
	color: #8c8889;
	font-family: 'Custom', Helvetica, sans-serif;
	font-size: 0.85em;
}
textarea {
	height: 2.05em;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #c5c3c4;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #c5c3c4;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #c5c3c4;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #c5c3c4;
}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus {
	outline-color: #fff;
	-webkit-box-shadow: 0px 2px 4px -3px rgba(0,0,0,0.65);
	   -moz-box-shadow: 0px 2px 4px -3px rgba(0,0,0,0.65);
			box-shadow: 0px 2px 4px -3px rgba(0,0,0,0.65);
} 
input[type=submit] {
	display: block;
	margin: 1em auto 0 auto;
	border: 0px;
	padding: 0.2em 2em;
	background: #7ea73f;
	color: #fff;
	font-family: 'Custom', Helvetica, sans-serif;
	font-size: 1.5em;
	cursor: pointer;
}
input[type=submit]:focus {
	outline-color: #7f7f81;
}





#contact-form .form-field > .callout {
	display: block;
	position: absolute;
	z-index: -1;
	top: 50%;
	right: 50%;
	min-width: 50%;
	/*height: 24px;*/
	/*line-height: 24px;*/
	margin-top: -1.1em;
	margin-right: 24px;
	padding: 0.5em 1em;
	background-color: #7ea73f;
	color: #fff;
	font-size: 0.85em;
	white-space: nowrap;
	opacity: 0;
	/*border-radius: 4px;*/
	-webkit-transition: all 0.35s ease;
	   -moz-transition: all 0.35s ease;
		-ms-transition: all 0.35s ease;
		 -o-transition: all 0.35s ease;
			transition: all 0.35s ease;	
}
#contact-form .form-field > .callout:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: -6px;
	margin-top: -6px;
	border-top: 6px solid transparent;
	border-right: 0;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #7ea73f;
}
#contact-form .form-field > .invalid + .callout {
	z-index: 9;
	margin-right: -3px;
	opacity: 1;
}
#return-container {
	position: absolute;
	z-index: -3;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 4em;
	background-color: #FFF;
	color: #000;
	opacity: 0;
    font-size:1.5em;
    width:101%;
    height:101%;
}

#return-container.on {
	z-index: 3;
	opacity: 1;
}
#return-text {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top: -1em;
	text-align: center;
    border:none;
}
#return-container,
#return-text {
	-webkit-transition: opacity 0.5s ease;
	   -moz-transition: opacity 0.5s ease;
		-ms-transition: opacity 0.5s ease;
		 -o-transition: opacity 0.5s ease;
			transition: opacity 0.5s ease;		
}

.submit-loading
{
    display:none;
}
#contact-deco {
	/*margin-top: -60px;*/
	text-align: center;
	opacity: 0;
	-webkit-transform: translateY(10%);
	   -moz-transform: translateY(10%);
		-ms-transform: translateY(10%);
		 -o-transform: translateY(10%);
			transform: translateY(10%);
}
#contact-deco + div {
	padding-top: 0;
}
#contact-deco > img {
	max-width: 100%;
}
#contact-deco.inview {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}			
			

#waze-link {
	display: block;
	margin-bottom: 30px;
	padding: 0.5em 0;
	color: inherit;
	text-align: center;
	line-height: 38px;
	font-size: 1.5em;
}
#waze-link img {
	margin: 0 4px;
	vertical-align: middle;
}






@media (min-width: 480px) { 
}
@media (min-width: 768px) { 
	#form-container {
		max-width: 640px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (min-width: 992px) { 
	#form-container {
		max-width: 900px;
	}
	#contact-form {
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: 20px;
	}
	#contact-form .fieldset-1,
	#contact-form .fieldset-2 {
		width: 50%;
		float: right;
		padding-left: 15px;
		padding-right: 15px;
	}
	#contact-form .fieldset-2 {
		padding-top: 3.5em;
	}
	
	input[type=submit] {
		margin-left: 0;
	}
}

@media (min-width: 1200px) { 
	#form-container {
		max-width: 992px;
	}
}


